PHP ��U
前一頁 |  | 下一頁

# zend_hash_init

zend_hash_init -- ...

## Description

#include <zend_hash.h>

int zend_hash_init ( HashTable* ht, uint nSize, hash_func_t pHashFunction, dtor_func_t pDestructor, zend_bool persistent )

...

## Parameters

ht

  ...

nSize

  ...

pHashFunction

  ...

pDestructor

  ...

persistent

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_hash_init_ex | 上一層 | zend_hash_internal_pointer_end_ex